fileNames_caseInsensitive$#

A function that can be used in Formulas, especially in Scripting.

## Syntax and semantics

`fileNames_caseInsensitive$#` (`folderNameOrPattern$`)
  return the names (not the whole paths) of the files in a folder or that match a file-name pattern with up to two asterisks.

## See also

  • `folderNames_caseInsensitive$#` for finding folder names
  • `fileNames$#` for case-sensitive matching

### Links to this page

- Functions
- What was new in 6.4?